New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

04/07/11:

23:59 Changeset [77667] by ryandesign@…
curl-ca-bundle: update to certdata.txt 1.73
23:47 Ticket #28952 (ufraw: update to 0.18) closed by ryandesign@…
fixed: Thanks, committed in r77666. I did not add the "--with-lensfun" configure …
23:46 Changeset [77666] by ryandesign@…
ufraw: update to 0.18 and add lensfun support; see #28952 (maintainer …
23:40 Ticket #29048 (dcraw @9.07-20110401193600 logic flaw in Configure) closed by ryandesign@…
fixed: The code in question was added to the portfile to ease the upgrade from …
23:39 Changeset [77665] by ryandesign@…
dcraw: remove code designed to ease the upgrade from ufraw 0.15 to 0.16 15 …
22:46 Changeset [77664] by ryandesign@…
juman: fix universal build by running autoreconf
22:43 Ticket #29046 (juman @ 6.0 - new port) closed by ryandesign@…
fixed: Committed in r77663 with these changes: * adjusted whitespace * removed …
22:43 Changeset [77663] by ryandesign@…
juman: new port, version 6.0; see #29046
22:20 Ticket #29060 (rabbitmq-server: Update to version 2.4.1) closed by ryandesign@…
fixed: Updated in r77662, except I did not reintroduce the md5 checksums, because …
22:18 Changeset [77662] by ryandesign@…
rabbitmq-server: update to 2.4.1; see #29060
22:04 Ticket #29061 (git-core: Update to version 1.7.4.4) closed by ryandesign@…
fixed: r77661
22:04 Changeset [77661] by ryandesign@…
git-core: maintainer update to 1.7.4.4; see #29061
22:00 Changeset [77660] by ryandesign@…
exiv2: update to 0.21.1
21:54 Ticket #27525 (exiv2: unable to infer tagged configuration) closed by ryandesign@…
fixed: "unable to infer tagged configuration" is a message printed by libtool …
21:52 Changeset [77659] by ryandesign@…
exiv2: undo r73142: reenable possibility of using ccache, since it seems …
21:32 Changeset [77658] by ryandesign@…
exiv2: no longer need to use libtool port since the included libtool is …
20:46 Ticket #29062 (clang should share llvm's dist_subdir) created by ryandesign@…
clang uses llvm's distfile, so it would be best to share llvm's …
20:32 Changeset [77657] by snc@…
kdepimlibs4: update to 4.6.2
18:25 Changeset [77656] by snc@…
kdelibs4: update to 4.6.2
18:01 Changeset [77655] by blair@…
google-guava: new upstream r09 release.
17:59 Ticket #23685 (VIPS missing dependency on gawk) closed by jmr@…
worksforme: Can't reproduce.
16:55 Ticket #23684 (libtool @2.2.6b installs sometimes lack dylibs) closed by jmr@…
fixed: I can't reproduce this problem with libtool 2.4.
16:51 Ticket #23682 (Enable IPv6 support in samba3) closed by jmr@…
worksforme: IPv6 support appears to be enabled by default.
16:41 Ticket #23679 (submission: gnome-python26-desktop) closed by jmr@…
wontfix: gnome-python-desktop now uses python 2.6.
16:34 Ticket #23676 (Iperf configure failure: "C++ compiler cannot create executables") closed by jmr@…
worksforme: No response; closing.
15:58 Changeset [77654] by mfeiri@…
llvm-gcc42: update to version 2.9
15:57 Changeset [77653] by mfeiri@…
clang: update to version 2.9
15:56 Changeset [77652] by mfeiri@…
ld64: update to version 123.2
15:55 Changeset [77651] by mfeiri@…
llvm: update to version 2.9
15:15 Changeset [77650] by afb@…
building rpm packages needs root privs, for the default package.destpath
14:18 Ticket #29061 (git-core: Update to version 1.7.4.4) created by maccheck@…
Next upstream update released
13:45 Changeset [77649] by mnick@…
yaml-cpp: add modeline and fix whitespace formating
13:43 Changeset [77648] by mnick@…
yaml-cpp: upgrade to version 0.2.6 and remove no longer need patch
13:37 Ticket #29060 (rabbitmq-server: Update to version 2.4.1) created by alexandru@…
rabbitmq-server version 2.4.1 has been released. See …
12:22 Ticket #29059 (netcdf: ld: symbol(s) not found error when compiling fortran code using ...) created by serra@…
Hi, I have installed gcc45 and netcdf +gcc45 on a mac running 10.5.8 and …
12:12 Ticket #29040 (boost @1.46.1 +python31 -- error while building) closed by adfernandes@…
fixed: Thanks for tracking this down - much appreciated! Committed in r77647.
12:11 Changeset [77647] by adfernandes@…
devel/boost ; fix for python3 print statements as per #29040
10:52 Changeset [77646] by singingwolfboy@…
New port: php5-unit
09:04 Ticket #29058 (libconfig-hr update to 1.4.7) closed by ryandesign@…
fixed: Thanks. r77645
09:04 Changeset [77645] by ryandesign@…
libconfig-hr: update to 1.4.7; see #29058
08:59 Changeset [77644] by giorgio_v@…
Updated pgbouncer portfile to version 1.4.1
08:58 Changeset [77643] by giorgio_v@…
Updated pgbouncer portfile to version 1.4.1
06:54 Changeset [77642] by adfernandes@…
python/*-biopython : trivial version update to 1.57
06:54 Ticket #29058 (libconfig-hr update to 1.4.7) created by daniel.hornung@…
libconfig-hr (http://www.hyperrealm.com/libconfig/) could be upgraded to …
06:41 Changeset [77641] by snc@…
skipfish: update to 1.86b
05:55 Changeset [77640] by stromnov@…
py27-tornado: update to version 1.2.1
05:54 Changeset [77639] by stromnov@…
redis: update to version 2.2.4
04:33 Changeset [77638] by stromnov@…
py26-mahotas: update to version 0.6.4
04:29 Changeset [77637] by stromnov@…
py26-polygon: update to version 2.0.4
04:21 Changeset [77636] by stromnov@…
py2{6,7}-kombu: update to version 1.1.2
04:18 Changeset [77635] by stromnov@…
py26-colander: update to version 0.9.2
03:20 Ticket #29057 (python27: tries to install in /Applications on non-root macports) created by jaime@…
Hi, I am using a computer without root access, thus I have my own …
02:36 Ticket #29056 (postgis compile error, non-universal build picks up -arch flags from ...) created by johannes.schoenberger@…
Hi, I tried to install postgis with sudo port install postgis and got the …
02:27 Ticket #29055 (Python27 not compiling with universal variant (ppc, ppc64)) created by crispy1975@…
My system is currently set so the default build arch is ppc, and for …
02:04 Changeset [77634] by l2g@…
zeromq: I unwittingly duplicated an existing port, zmq. This is now …
01:33 Changeset [77633] by afb@…
building dpkg packages needs root privs
01:06 Ticket #29049 (dpkg-deb still can not build packages with OSX Tar) closed by afb@…
fixed: Fixed, r77632.
01:06 Changeset [77632] by afb@…
dpkg: redo useless submitted patch for gnutar (#27702, #29049)
00:00 Changeset [77631] by blb@…
www/urlview - update to 0.9-19

04/06/11:

23:51 Changeset [77630] by blb@…
devel/m4 - update to 1.4.16
21:35 Changeset [77629] by l2g@…
py{26,27}-svn: added livecheck
20:44 Changeset [77628] by l2g@…
zeromq: new port for 0MQ (messaging/IPC library)
19:27 Ticket #29054 (alpine port picks up OpenSSL libraries from /usr/lib instead of Mac Ports ...) created by MacPorts.ORG@…
Building alpine 2.00 with Mac Ports 1.9.2 on Mac OS X 10.5.x fails: …
18:31 Changeset [77627] by jeremyhu@…
xorg-sgml-doctools: Bump to version 1.7
18:31 Changeset [77626] by jeremyhu@…
xorg-libAppleWM: Remove unused patch file
18:30 Changeset [77625] by jeremyhu@…
xorg-libX11: Bump to 1.4.3
18:24 Changeset [77624] by jeremyhu@…
xorg-libAppleWM: Bump to version 1.4.1
18:22 Changeset [77623] by jeremyhu@…
xorg-applewmproto: Bump to version 1.4.2
18:21 Changeset [77622] by jeremyhu@…
xorg-xproto: Bump to 7.0.21
18:04 Changeset [77621] by singingwolfboy@…
New port: py27-wtforms
17:24 Changeset [77620] by jmr@…
squid3: update to 3.1.12
17:04 Changeset [77619] by jmr@…
ncurses: update to 5.9
16:47 Changeset [77618] by jmr@…
bring back 'archive' action to allow installing but not activating
14:06 Ticket #29037 (geomview and asymptote do not build (texlive/texinfo problem?)) closed by dports@…
fixed: We should not be building etex; and now we're not (r77617) Looks like …
14:05 Changeset [77617] by dports@…
texlive-bin: do not build etex; it has been absorbed into pdftex (fixes …
13:55 Changeset [77616] by easieste@…
Upgrade to mercurial-1.8.2.
11:22 Ticket #29053 (p5-text-markdown @1.0.3_1 fine tuning of build) created by l2g@…
Attached is a patch to do a couple of things: (1) take advantage of the …
10:24 Ticket #29052 (gvfs: variant 'no_gnome' deletes incorrect depends_lib) created by suv-sf@…
In r70519 the dependencies for gvfs had been updated, but not the list of …
10:08 Ticket #29051 (glib2: revert to OS X sorting (alphabetical, not case-sensitive) on Mac OS ...) created by suv-sf@…
In revision r64476 to address ticket #23959, sorting was changed for all …
09:58 Ticket #23154 (Installation of expect-5.43.0 fail) closed by markd@…
fixed: Fixed in r77615.
09:58 Ticket #25876 (expect-5.43.0 checksum mismatch) closed by markd@…
fixed: Fixed in r77615.
09:55 Changeset [77615] by markd@…
Update to 5.45. Use current (8.5.9) tcl headers.
09:50 Ticket #29043 (Unable to build OpenCV MacOs 10.6.7) closed by ryandesign@…
invalid
09:45 Ticket #29050 (groff universal variant fails) created by ryandesign@…
groff 1.21's universal variant fails: […] groff 1.20.1's universal …
08:04 Ticket #29049 (dpkg-deb still can not build packages with OSX Tar) created by teejay87@…
I've dpkg 1.14.29_2 installed with macports, as long as the latest gnutar. …
08:02 Ticket #29048 (dcraw @9.07-20110401193600 logic flaw in Configure) created by denis.laplante@…
Portfile line60 refers to non-existent locale/de/LC_MESSAGES/ufraw.mo" and …
07:58 Ticket #29047 (zenity 3.0.0 (or lets make a plan before updating to gtk3/gnome3)) created by ryandesign@…
I just updated zenity to 2.32.1 in r77614 but I see that zenity 3.0.0 is …
07:56 Changeset [77614] by ryandesign@…
zenity: force rebuild with libpng 1.4 by updating to 2.32.1; add libpng …
06:16 Ticket #29046 (juman @ 6.0 - new port) created by hiroshi.umemoto@…
This is a Portfile for Juman, Japanese Morphological Analysis System.
03:37 Ticket #28987 (doxygen: remove coreutils dependency) closed by css@…
fixed: Seems to work fine for me! doxygen does have a pretty bloated install due …
03:36 Changeset [77613] by css@…
doxygen: remove coreutils dependency, use BSD install instead. refs #28987
03:15 Ticket #29045 (sshfs-gui fails to install after successful build) created by davidomundo@…
I'm on the latest 2011 Macbook Pro (64-bit kernel). I'm attaching …
01:41 Ticket #29044 (winetricks: zenity.sh: line 1: -n: command not found) created by pennsuaccount@…
after I install winetricks (sudo port install winetricks), I can't run …
01:40 Changeset [77612] by afb@…
liblzma: make library (port liblzma) match programs (port xz)
01:32 Ticket #19705 (libcanberra build failure when gtk2 +no_x11 +quartz installed) closed by afb@…
fixed: Fixed, r77611. Might even work, too. (Please test)
01:31 Changeset [77611] by afb@…
make libcanberra compile with +quartz gtk2 (#19705)

04/05/11:

22:00 Changeset [77610] by jmr@…
guide: update installing xcode section
20:16 Ticket #29043 (Unable to build OpenCV MacOs 10.6.7) created by bricklemacho@…
I am unable to build OpenCV. I have selfupdate and updated outdated. …
19:59 Changeset [77609] by mbclark@…
wview-5.18.6 -- updated version and checksums
19:17 Ticket #15154 (port install itk fails to build) closed by ryandesign@…
fixed
19:16 Ticket #27232 (itk build failure) closed by ryandesign@…
fixed: I'll assume it's fixed now.
19:12 Changeset [77608] by ryandesign@…
snappy: fix license: this version is Apache-2.0 licensed, not BSD
19:08 Changeset [77607] by ryandesign@…
snappy: fix typo in description
19:06 Changeset [77606] by ryandesign@…
snappy: remove unnecessary configuer.args --prefix=${prefix}
18:55 Ticket #29042 (camlimages: update to 4.0.0) created by jmr@…
This is a prerequisite for updating advi to 1.9.0, which should fix …
18:53 Changeset [77605] by ryandesign@…
snappy: simplify master_sites to just "googlecode"
18:47 Changeset [77604] by ryandesign@…
snappy: whitespace and formatting changes; add modeline
18:33 Changeset [77603] by ryandesign@…
itk: don't do things with /usr/X11R6/lib
18:30 Changeset [77602] by ryandesign@…
itk: use tcl 8.5.9, thanks to markd; see #27449
18:26 Ticket #27449 (itk: tclIntDecls.h:322: error: expected ')' before '->' token) closed by ryandesign@…
fixed: Sure: r77601
18:26 Changeset [77601] by ryandesign@…
itcl: update to 3.4b1, thanks to markd; see #27449
18:24 Changeset [77600] by jmr@…
camlimages: fix build failure (see #23040)
18:17 Ticket #23040 (ocamlmklib doesn't understand -arch) reopened by jmr@…
r76475 only fixed caml-sqlite3. This is a general problem; and in fact the …
17:55 Ticket #23663 (running universal python2.6 with 'arch -i386' does not end up running ...) closed by jmr@…
wontfix: As noted, this is an upstream issue. Closing since the maintainer has made …
17:50 Ticket #23649 (libgeotiff couldn't build 64-bit) closed by jmr@…
fixed: Current version seems fine.
17:48 Changeset [77599] by blb@…
security/md5deep - update to 3.7
17:47 Changeset [77598] by jmr@…
libgeotiff: remove code that was only needed before configure.ld_archflags …
17:44 Ticket #29034 (xorg 20090316 crashes on startup) closed by yves@…
duplicate
17:41 Changeset [77597] by blb@…
gnome/libgsf - update to 1.14.20
17:35 Changeset [77596] by blb@…
gnome/gtk2 - update to 2.24.4
17:15 Changeset [77595] by blb@…
sysutils/groff - update to 1.21
16:46 Ticket #29041 (db46: error: expected ')' before '*' token) created by krisdeckercu2@…
I was installing Wine with git via macports (via this command $ port …
16:16 Ticket #29040 (boost @1.46.1 +python31 -- error while building) created by t.vierjahn@…
sudo port install boost +python31 fails There seems to be a problem …
15:55 Ticket #28879 (fossil: update to 20110316111914) closed by raimue@…
fixed: Committed in r77594.
15:55 Changeset [77594] by raimue@…
devel/fossil: maintainer update to 20110316111914, closes #28879
15:41 Changeset [77593] by ryandesign@…
asprint: fix syntax in manpage source
15:28 Ticket #29033 (asprint @0.5.0 - New Port) closed by ryandesign@…
fixed: Thanks, added in r77592 with these changes: * Fixed whitespace (tabs to …
15:12 Changeset [77592] by ryandesign@…
asprint: new port, version 0.5.0; see #29033
15:07 Changeset [77591] by ricci@…
upgrade to 5.51
14:53 Ticket #29039 (nodejs: update to v0.4.5) closed by ryandesign@…
fixed: r77590
14:53 Changeset [77590] by ryandesign@…
nodejs: update to 0.4.5; see #29039
14:06 Ticket #29039 (nodejs: update to v0.4.5) created by ciserlohn@…
Update nodejs to the latest version
14:04 Changeset [77589] by stromnov@…
py2{6,7}-zmq: update to version 2.1.4
13:30 Ticket #29038 (Applications installed by "port install kdebase4 +quartz +no_x11" will not ...) created by shannonsumner@…
Hello, I've installed kdebase4 with the command: sudo port install …
12:56 Ticket #28918 (libzzip build fails because python is not found) closed by ryandesign@…
invalid: Ok, so the problems were because you had replaced Mac OS X's python with a …
12:54 Ticket #29037 (geomview and asymptote do not build (texlive/texinfo problem?)) created by phillicl@…
Here is the last output of the log. […]
12:53 Ticket #29036 (itk not installing) closed by ryandesign@…
duplicate: Duplicate of #27449.
11:48 Changeset [77588] by jeremyhu@…
xrdb: Bump to 1.0.9 to address CVE-2011-0465
11:39 Changeset [77587] by ryandesign@…
pango: update to 1.28.4
10:55 Ticket #29036 (itk not installing) created by andrei.tudor@…
I am trying to install itk, but it does not install and it gives this …
10:32 Ticket #29035 (gnupg depends on libusb?!) closed by ryandesign@…
invalid: Yes, the gnupg port depends on the libusb port, because the gpg program …
08:27 Changeset [77586] by singingwolfboy@…
New port: py32-pygments
08:27 Changeset [77585] by singingwolfboy@…
New port: py32-distribute
07:57 Ticket #29035 (gnupg depends on libusb?!) created by dave@…
[…]
04:24 Ticket #29034 (xorg 20090316 crashes on startup) created by yves@…
Dyld Error Message: Library not loaded: …
03:03 Ticket #29033 (asprint @0.5.0 - New Port) created by sepp@…
Doesn't compile on PPC. I'm not sure how to mark this in the Portfile. …
02:51 Ticket #29032 (unify py*-mechanize, add py27) created by calvin@…
This port isn't available for 1.9.2.
01:19 Changeset [77584] by raimue@…
devel/nodejs: Do not rely on python in PATH, use a specific version
00:18 Ticket #28730 (Node.js doesn't use the right compiler) closed by raimue@…
fixed: Committed in r77583.
00:18 Changeset [77583] by raimue@…
devel/nodejs: Make sure we are always UsingTheRightCompiler, closes #28730

04/04/11:

22:50 Ticket #29031 (** BUILD FAILED ** iTerm) closed by jmr@…
duplicate: #20377
22:48 Changeset [77582] by l2g@…
p5-test-inter: new port for Perl module Test::Inter
21:26 Changeset [77581] by rmstonecipher@…
archivers/p7zip upgraded version from 9.13 to 9.20.1
20:40 Ticket #29031 (** BUILD FAILED ** iTerm) created by h.ohtsuka@…
I try install iTerm, but BUILD FAILED. […]
20:06 Changeset [77580] by rmstonecipher@…
gnome/vte upgraded version from 0.27.90 to 0.28.0
19:51 Ticket #23616 (boswars fetch failure) closed by jmr@…
invalid: No response; closing.
19:27 Changeset [77579] by dh@…
Upgrade to 1.6
19:25 Ticket #23610 (openssh heimdal 1.2.1 woes) closed by jmr@…
duplicate: Closing as a duplicate of #23422 since openssh doesn't actually declare a …
19:17 Ticket #23608 (mod_perl2-2.0.4: support building using perl5.10) closed by jmr@…
fixed: r77578
19:16 Changeset [77578] by jmr@…
mod_perl2: fix post-destroot code when using a perl version other than 5.8 …
17:27 Ticket #29030 (gprolog 1.3.1 cannot build on x86_64 systems) closed by blb@…
duplicate: Dup of #21172.
17:16 Ticket #29030 (gprolog 1.3.1 cannot build on x86_64 systems) created by andrew.pennebaker@…
WTF. […]
16:44 Ticket #28993 (Error building qt4-mac) closed by michaelld@…
fixed: Fixed in r77577. Thanks for your assistance & promptness! Sorry about …
16:43 Changeset [77577] by michaelld@…
qt4-mac: add patches to fix (1) PluginView use of carbon on PPC64 (and …
16:12 Ticket #29029 (vte @0.27.90: Cmd key is not recognized as Meta in gnome-terminal) created by cubranic@…
After upgrading gnome-terminal to 2.30.2_1, Cmd key does not act as Meta …
14:54 Ticket #28959 (db46 installation failed) closed by jmr@…
duplicate: This really is a duplicate. Reopen the original if you think it was …
14:41 Ticket #29028 (shared-mime-info missing dependency) closed by jmr@…
invalid: […]
13:32 Ticket #29028 (shared-mime-info missing dependency) created by trickykid1982@…
Requires p5-xml-parser to build. Is not currently listed as a dependency.
12:14 Changeset [77576] by l2g@…
p5-gssapi: new version 0.28; added license and long_description; claimed …
11:54 Ticket #29027 (vala: Update to 0.12.0) closed by ryandesign@…
fixed: r77575
11:54 Changeset [77575] by ryandesign@…
vala: update to 0.12.0; see #29027
11:43 Ticket #29027 (vala: Update to 0.12.0) created by anatol.pomozov@…
Vala 0.12.0 just released. Here is an update for Portfile. See it in the …
11:12 Changeset [77574] by ryandesign@…
LibVNCServer: update to 0.9.8
09:42 Ticket #29026 (glib2 @2.28.5 not compiling on Leopard ppc64) created by crispy1975@…
I'm trying get glib2 compile on the way to compiling kdenlive on OS X 10.5 …
09:06 Changeset [77573] by ryandesign@…
plasmaclient: fix livecheck
07:00 Ticket #29016 (qhull: universal variant fails) closed by mmoll@…
fixed: Fixed in r77572.
06:59 Changeset [77572] by mmoll@…
math/qhull: fix universal variant by removing compile flag. Non-universal …
06:48 Changeset [77571] by vinc17@…
Bump to version 3.0.1.
06:36 Ticket #29025 (Problem with Trac and Python) created by jc@…
I know that there already were a similar problem but i tested all …
06:31 Changeset [77570] by stromnov@…
py26-pymongo: update to version 1.10
06:30 Changeset [77569] by stromnov@…
zmq: update to version 2.1.4
06:27 Ticket #29024 (qt4-creator-mac: update to 2.1.0) created by tvb377@…
patch for Portfile and updated patchfile for sources attached.
06:19 Ticket #28959 (db46 installation failed) reopened by diego@…
Hello, I've found several tickets reporting this same error and all closed …
05:50 Ticket #29021 (ncarg missing source file) closed by ryandesign@…
invalid: Replying to ingebj@…: > So the only way to install ncarg is …
05:48 Ticket #29023 (py-gtk2, py25-gtk, py26-gtk, py27-gtk: update to 2.24) created by s.lagui@…
hi pygtk is now in stable 2.24 ... i tried to build it myself with gtk2 …
05:29 Changeset [77568] by snc@…
oxygen-icons: update to 4.6.2
05:26 Changeset [77567] by snc@…
mirror_sites: add MIT's KDE mirror
04:59 Changeset [77566] by snc@…
py27-twisted: update to 11.0.0
02:49 Ticket #29022 (avahi depends on python26 only, not python27 ( py26-gtk and dbus-python26)) created by russell.jones@…
port rdeps avahi shows this. port info avahi doesn't …
00:55 Ticket #29021 (ncarg missing source file) created by ingebj@…
Hello, While attempting to install "ncarg +gcc45" the following error …

04/03/11:

22:15 Changeset [77565] by jeremyhu@…
mesa: Add a comment about why we're stuck at an old version
22:11 Ticket #29017 (mesa: update to 7.10.1) closed by jeremyhu@…
wontfix: Upstream broke mesa in 7.9, and it won't be fixed for at-least the next 6 …
21:24 Ticket #29019 (help2man configure failure: "perl module Locale::gettext required") closed by jmr@…
duplicate: Please remember to fill in the Port field, and use a summary that …
20:28 Changeset [77564] by rmstonecipher@…
gnome/vte upgraded version from 0.25.1 to 0.27.90, added python27 …
19:46 Ticket #29020 (transmission 2.22: patch phase fails with non-default MacPorts prefix) created by netty.hacky@…
Port transmission 2.22 failed to build during patch phase. 2.4 GHz …
19:35 Changeset [77563] by rmstonecipher@…
gnome/gnome-doc-utils upgraded version from 0.20.4 to 0.20.5
19:13 Changeset [77562] by rmstonecipher@…
devel/iso-codes upgraded version from 3.24.2 to 3.25
19:07 Changeset [77561] by rmstonecipher@…
archivers/xz upgraded version from 5.0.1 to 5.0.2
18:09 Ticket #29019 (help2man configure failure: "perl module Locale::gettext required") created by ruditoronto@…
#FYI I'm a newbie […] and the log: […]
16:48 Ticket #28238 (arb: Build failure with libpng 1.4) closed by ryandesign@…
fixed: This should have been resolved by #28276.
16:45 Ticket #29018 (glw: update to 7.8.2) created by ryandesign@…
Should glw be updated to the same version as mesa, 7.8.2? The attached …
16:44 Changeset [77560] by rmstonecipher@…
audio/libmodplug upgraded version from 0.8.8.1 to 0.8.8.2
16:22 Ticket #29017 (mesa: update to 7.10.1) created by ryandesign@…
I see mesa 7.10.1 is available. mesa's livecheck doesn't seem to be …
14:52 Ticket #28283 (glw should share mesa's dist_subdir) closed by ryandesign@…
fixed: r77559 (maintainer timeout)
14:51 Changeset [77559] by ryandesign@…
glw: share mesa's dist_subdir; see #28283
14:47 Ticket #29016 (qhull: universal variant fails) created by ryandesign@…
14:43 Ticket #28998 (snappy @1.0.1 - New Port) closed by blb@…
fixed: Added in r77558, thanks.
14:43 Changeset [77558] by blb@…
New port: archivers/snappy, A fast a compressor/decompressor; ticket …
14:36 Ticket #29015 (gnuplot library not found for -lpng12) created by kayousterhout@…
gnuplot fails to install on OS X 10.5.8 Running "sudo port selfupdate" …
13:51 Ticket #29014 (failure to install/build ARB software) created by bertagna@…
when building beginning to build ARB, get a Status 1 during processing.
13:39 Ticket #29012 (git-core: Update to version 1.7.4.3) closed by blb@…
fixed: Updated in r77557, thanks.
13:38 Changeset [77557] by blb@…
devel/git-core - update to 1.7.4.3, ticket #29012
13:15 Ticket #23604 (C++ Destructor of UnicodeString throws exception if local in block with a ...) closed by jmr@…
wontfix: Closing as this appears to be a FSF GCC bug.
13:10 Ticket #23595 (perl5.8: file is not of required architecture) closed by jmr@…
worksforme: No response; closing.
13:09 Ticket #23592 (pict2pdf fails to build 64-bit) closed by jmr@…
fixed: r77556
13:07 Changeset [77556] by jmr@…
pict2pdf: use the right compiler and arch flags, set 32-bit …
12:53 Ticket #1411 (request option: cleandepends option for ports.conf) closed by raimue@…
wontfix: Can be achieved using rdepof: pseudo-port: sudo port clean rdepof:vim
12:20 Ticket #29013 (some trac sidebar links should be https but are http) created by jmr@…
Specifically: Mailing Lists, Ticket Search, and Ticket Query. Only applies …
11:22 Changeset [77555] by ram@…
python/py2{6,7}-numpy: tabs to spaces
10:26 Ticket #29012 (git-core: Update to version 1.7.4.3) created by maccheck@…
Update to next current upstream version
10:00 Ticket #29011 (steghide universal variant fails) created by ryandesign@…
09:21 Changeset [77554] by rmstonecipher@…
gnome/anjuta can be built +universal using muniversal
08:55 Ticket #29010 (libglade2 fails to build, unknown reason) closed by ryandesign@…
invalid: Ok, glad you got it working.
08:42 Changeset [77553] by singingwolfboy@…
py25-googleappengine: updated to version 1.4.3
08:08 Changeset [77552] by raimue@…
devel/remake: Update to version 3.82-dbg-0.5, spurious reremake has been …
06:37 Ticket #29010 (libglade2 fails to build, unknown reason) created by patrik.andersson.se@…
Hi I'm trying to install MyPaint on Mac OS X with the port command, but it …
06:24 Changeset [77551] by snc@…
py2[6-7]-shapely: update to 1.2.9
04:38 GetMacPortsSource edited by raimue@…
Prefer https for security reasons (diff)
04:16 Mirrors edited by raimue@…
New mirror in Greece (diff)
00:38 Changeset [77550] by jmr@…
gcl: fix "error: conflicting types for 'my_sbrk'" (#12906)
00:25 Ticket #13936 (gcl-2.6.7 build failure: "storage size of 'estack' isn't known") closed by jmr@…
fixed: r77549
00:25 Changeset [77549] by jmr@…
gcl: fix "error: storage size of 'estack' isn't known" (#13936)
00:04 Changeset [77548] by jmr@…
gcl: fix detection of external gmp
Note: See TracTimeline for information about the timeline view.